Уязвимость BDU:2015-09466

Дата: 27.10.2004. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-09466.

Наименование уязвимости: Уязвимость операционной системы Gentoo Linux, позволяющая удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Уязвимость пакета rssh (до версии 2.2.2) операционной системы Gentoo Linux, эксплуатация которой может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимости может быть осуществлена удаленно
Уязвимое ПО: Операционная система Gentoo Foundation Inс. Gentoo Linux до 2004.3 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 27.10.2004.
CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)

Возможные меры по устранению:
Обновление пакета rssh до версии 2.2.2 или выше
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2004-1628. GLSA-200410-28.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://security.gentoo.org/glsa/glsa-200410-28.xml

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *